Package org.eclipse.microprofile.config.tck.broken

# Class CustomConverterBean

java.lang.Object
org.eclipse.microprofile.config.tck.broken.CustomConverterBean

public class CustomConverterBean extends Object
A bean contains a config property injection, which converts to CustomType

Author:
  Mark Struberg, Emily Jiang

## Nested Class Summary

Nested Classes
Modifier and Type
Class
Description
`static class`
`CustomConverterBean.ConfigOwner`
`static class`
`CustomConverterBean.CustomType`

## Constructor Summary

Constructors
Constructor
Description
`CustomConverterBean()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### CustomConverterBean

public CustomConverterBean()